<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.profiler.dummy.DummyFlameChartBuilder void dumpToStringInDtraceAggregateFormat(kotlin.jvm.functions.Function1&lt;? super ElementType,java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.profiler.dummy.OSProcessStdoutNextLineListener void onNextLine(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.profiler.dummy.ReadLineProcessAdapter ReadLineProcessAdapter(com.intellij.ide.profiler.dummy.OSProcessStdoutNextLineListener)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.profiler.dummy.DummyFlameChartBuilder void dumpToFileInDtraceAggregateFormat(java.io.File, kotlin.jvm.functions.Function1&lt;? super ElementType,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.profiler.dummy.DummyFlameChartBuilder boolean isEmpty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
</root>
